---
term: maxcotecu
slug: maxcotecu
alt forms: []
search terms:
  glb:
  - maxcotecu
  eng:
  - become shorter
  - get shorter
  epo:
  - malaltiĝo
  - malaltiĝi
  spa:
  - acortamiento
  - acortarse
  - hacerse más corto
ipa: maʃt͡ʃoˈtet͡ʃu
ipa link: http://ipa-reader.xyz/?text=maʃt͡ʃoˈtet͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: become shorter, get shorter
  epo: malaltiĝo; malaltiĝi
  spa: acortamiento; acortarse, hacerse m&aacute;s corto
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - become shorter
    - get shorter
  epo:
  - - malaltiĝo
  - - malaltiĝi
  spa:
  - - acortamiento
  - - acortarse
    - hacerse más corto
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max-
  - +
  - cote
  - +
  - -cu
  derived trans:
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: cote
    text: cote
    word class: t
    trans:
      eng: short, low
      epo: malalta; malalte
      spa: bajo; bajamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
